Plasma tutorial

In this tutorial we will open a drawing and create the toolpaths to cut out the part. First make sure SheetCam is in plasma mode. Go to Options->Complexity and make sure that Plasma cutting is checked. You can turn off Rotary cutting to simplify the display.

The first group of icons on the left hand side control how the drawing is displayed. Experiment with the first three to see what they do.

Show the input paths. This shows or hides your drawing

Show segment ends. This highlights the start and end points of each line or arc segment in the drawing. The curves in this drawing consist of lots of small line segments so they show up as almost completely white.

Show path ends. This highlights the start and end points of all open paths. In this case the line underneath the text is an open path because it has a start and an end point. The text consists of closed paths which have no fixed start and end points.

For the purposes of this tutorial we are working in inches so go to Options->Units and make sure linear units are set to " and feed rate is set to ipm then click on OK. If you prefer millimetres then you can change the units when you have finished the tutorial

Next>>


Setting up the machine

Make sure the Show machine and materal button [image] is down. This displays the machine and material.

Now click on Options->Machine. The display will zoom to fit the machine.

Let's assume out machine table is 8' by 4'. The bottom left hand corner of the useable area is at coordinate 0,0.

In the Machine origin box, click on the bottom left hand corner marker. This tells SheetCam that the origin is the bottom left hand corner.

The Working Envelope is the useable area so enter 8 foot in the X size and 4 foot in the Y size (include feet, foot or ' to tell SheetCam these measurements are in feet). As soon as you exit each edit box the value is converted to inches for you. Notice that the main drawing display changes as you change the dimensions so you get an idea what the table looks like.

You can define the table bottom left and size if you want to show the actual size of the machine as well as the working area. This can be useful if you have a small machine and can fit on larger sheets than the cutting envelope. For simplicity in this example we will leave these values at zero.

.

We won't be using the max clearance between the chuck and table so leave it as it is. Click on OK.


Setting up the material

Now click on Options->Material. The display will zoom and rotate to fit the material.

We will be cutting this sign out of a 2' x 18" offcut of 1/8" sheet. The sheet will be placed up against the 0,0 datum bar.

Enter the dimensions and position of the material in the first 5 boxes. The main display will resize to show the material as you enter the values. To be safe we will run the cutter 0.5" above the panel when moving between cuts so enter 0.5 in the Rapid clearance box. Leave the last value as zero because this is not used for plasma cutting.

Now click on OK


Defining a tool

Now we have set up the machine we need to define the plasma cutter settings.

Click on the Add a new plasma cutter icon [image] to bring up the plasma cutter dialog box.

Enter 1 in the tool number. Tools are always displayed in numerical order so the tool number can be used to group different tool settings. Turn off Automatically generate name and enter a name for this tool. You can have a library of tool defintions for different thicknesses of materal, machine settings etc.

Enter the kerf width (width of the cut line) and feed rate.

Preheat is for flame cutting. The machine will wait for this time to heat up the material before it turns on the oxygen. For plasma cutting, leave this at 0. Pierce delay is the time the torch takes to pierce from the moment the cutter is turned on. Set the pierce height as high as possible. If the pierce height is too high then the arc won't transfer to the material. If it is too low the nozzle could be damaged by droplets of steel blown back as the arc pierces.

Plunge rate is the speed the torch plunges down to cut height. If you have Ramp lead in selected then this value is ignored. If ramp lead in is selected then the cutter will ramp down to cut height over the length of the leadin. This can help reduce nozzle contamination.

Some plasma machines have a small delay between the torch being turned off and the arc going out. If the machine starts moving before the arc has gone out you can get an ugly gouge in the work. To prevent this set the pause at end of cut.

Click on OK to save the tool.


Define a cut process

Now we have defined the tool we need to use it to cut the letters out.

Press the Zoom to fit pat button [image] to show the drawing. Now press the Create a new plasma cut process button [image] to create a new plasma cut process.

Select the 01 layer in the Layer drop down list.We want to cut the part out of the sheet so select Outside offset in the contour method box. Select tool 1 in the Tool list. Doing this sets most of the parameters from the tool definition we did earlier.

When the plasma cutter pierces the work it leaves an ugly mark. We can tell SheetCam to pierce away from the cut edge then move in and cut the outline. This is called a leadin. We can do the same when the cut ends (leadout).

Now click on OK to save the changes.


Editing start points

Notice that some of the leadins don't fit properly. This drawing was deliberately drawn to emphasize the problem.

Click on the place cut start point button [image]. Each start point is marked with a red S. Start points can be placed on any junction between lines/arcs (a segment end). If you have the show segment ends [image] button down you will see these points marked with white dots. The cursor changes to an arrow with an S when it is near a segment end.

Click on a segment end in the larger part of the loop part of the P to move the start point. As the mouse button is being used to place start points you can't use it to scroll the screen. Hold down the shift key and drag with the mouse to scroll.

The A presents some more problems. There is simply not enough room in the left hand leg for the leadin/out.

Right click on the start point and select properties. Uncheck Use process settings and change the lead in and out sizes to 0.15". Click on OK. You can now position the start point so there is adequate clearance.

SheetCam has realised that arc leadins won't work in the horizontal part of the A and has shortened them and changed them to lines. Even so they won't fit properly so you need to shorten them a bit.


Positioning the part on the sheet

At the moment the part is stuck in the bottom left hand corner of the material. We need to move it closer to the middle of the sheet. Click on the move part button [image]. You can now drag part on the sheet. Alternatively you can enter values in the Part Center boxes on the bottom of the screen


Generating the G-code

Now we have defined what is to happen we can generate the G-code ready for the machine to run.

Click on the Run post processor button [image] to generate the G-code. If this is the first time you have post processed a drawing then you may be asked to select a post processor to run. Try to choose one that best fits your machine.

You will then be prompted for the filename for the g-code file you are about to create.

You have now successfully created your first g-code with SheetCam.

<<Previous